Subject: Salary Increment Request
From: Ishan Ahuja <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sat, 3 Jul 2021 18:23:16 -0700 (MST)

Cherry E-Commerce Services Pvt. Ltd. 

Sector 2, Noida 

Dear Sir/Ma'am, 

I have been working as a "Content Analyst" with your company in "UENI Process" for the past 1 year and 7 months. During this time I have been dedicated to my duties and performed them to the best of my abilities. In addition, I have been an excellent team player working concurrently with my colleagues and supervisors in the best interests of the company. 

I believe my previous records in improving the company’s income plus my hard work and commitment justifies a salary hike. Right now I am getting 18000 per month and I expect minimum 20% hike on this. Your consideration will be highly appreciated. Thank you in advance. 

Your’s faithfully, 
Ishan Ahuja